.p_1_s174 .banner_10 {
  padding: 50px 0px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_1_s174 .smallHead {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  padding: 7px 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  color: var(--headingColor1);
  border: 1px dashed var(--headingColor1);
}
.p_1_s174 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor2);
}
.p_1_s174 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 30px;
  color: var(--paragraphColorBlack);
}
.p_1_s174 .searchSec {
  background-color: var(--themeBg2);
  padding: 10px;
  border-radius: 10px;
}
.p_1_s174 .custGrid {
  grid-template-columns: 30px 1fr 150px;
}
.p_1_s174 .icon {
  width: 30px;
  height: 30px;
}
.p_1_s174 .icon i {
  color: var(--themeColor1);
}
.p_1_s174 .searchSec input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  line-height: 26px;
}
.p_1_s174 .leftImg {
  bottom: 0px;
  left: 10%;
  width: 200px;
  line-height: 0px;
}
.p_1_s174 .rightImg {
  width: 200px;
  bottom: 0px;
  right: 10%;
  line-height: 0px;
}
.p_1_s174 .locBtn {
  padding: 0px 8px;
  background-color: var(--btnColor);
  border-radius: 5px;
}
.p_1_s174 .locBtn select {
  height: 100%;
  width: -webkit-fill-available;
  border: none;
  outline: none;
  background: transparent;
  color: var(--btnTextColor);
}
.p_1_s174 .locBtn select option:not(:first-of-type) {
  color: black;
}
.p_1_s174 .locBtn select option:first-of-type {
  display: none;
}
.p_1_s174 .locGrid {
  grid-template-columns: 150px 1fr;
}
.p_1_s174 .popLoc {
  margin-top: 30px;
}
.p_1_s174 .sideHead i {
  font-size: 14px;
  margin-right: 10px;
  vertical-align: middle;
  color: var(--paragraphColorBlack);
}
.p_1_s174 .sideHead p {
  font-size: 14px;
  font-weight: 500;
  color: var(--paragraphColorBlack);
}
.p_1_s174 .locSlider {
  overflow: hidden;
}
.p_1_s174 .cardSec {
  padding: 5px;
  background-color: var(--themeBg2);
  color: var(--paragraphColorBlack);
  font-size: 14px;
  border-radius: 5px;
}
.p_1_s174 .belowSec {
  width: fit-content;
  margin-top: 50px;
  padding: 10px 20px;
  border-radius: 10px 10px 0px 0px;
  background-color: var(--themeColor1);
}
.p_1_s174 .belowPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
}
.p_1_s174 .belowPara span {
  font-weight: 600;
  border-bottom: 1px solid var(--paragraphColorWhite);
  display: inline-block;
  margin-left: 10px;
}
.p_1_s174 .navBtn {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s174 .navIcon {
  pointer-events: all;
  cursor: pointer;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  transition: 0.3s;
}
.p_1_s174 .navIcon i {
  font-size: 12px;
  color: var(--btnColor);
}
.p_1_s174 .navIcon:hover i {
  color: var(--btnHoverColor);
}
.p_1_s174 .searchBelow {
  top: 50px;
  left: 0px;
  width: calc(100% - 20px);
  padding: 10px;
  background-color: var(--themeBg2);
  box-shadow: 0px 0px 20px 0px #ededed;
  z-index: 10;
  border-radius: 5px;
  display: none;
}
.p_1_s174 .innerSearch a {
  display: inline-block;
  width: -webkit-fill-available;
  border-radius: 5px;
  padding: 15px 20px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
  transition: 0.3s;
}
.p_1_s174 .active {
  background-color: var(--themeBg1);
}
.p_1_s174 .innerSearch a:hover {
  background-color: var(--themeBg1);
}
@media only screen and (max-width: 1300px) {
  .p_1_s174 .leftImg {
    left: 5%;
  }
  .p_1_s174 .rightImg {
    right: 5%;
  }
  .p_1_s174 .maxWidth700 {
    position: relative;
    z-index: 10;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s174 .leftImg,
  .p_1_s174 .rightImg {
    display: none;
  }
  .p_1_s174 .custGrid {
    grid-template-columns: 30px 1fr 100px;
  }
  .p_1_s174 .searchSec {
    width: calc(100% - 20px);
  }
  .p_1_s174 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s174 .belowMainSec .flex {
    flex-direction: column;
    gap: 20px !important;
  }
  .p_1_s174 .borderMain {
    border-radius: 10px;
  }
  .p_1_s174 .margin {
    margin: 0px;
  }
}
.p_1_s174 .banner_10 {
  padding-top: 20px;
}
.p_1_s174 .leftImg {
  left: 0;
  width: 250px;
}
.p_1_s174 .rightImg {
  right: 0;
  width: 250px;
}
@media only screen and (max-width: 1300px) {
  .p_1_s174 .belowMainSec .flex {
    gap: 80px;
  }
  .p_1_s174 .locGrid {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s174 .locGrid {
    grid-template-columns: 1fr;
  }
  .p_1_s174 .sideHead {
    justify-content: center;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s174 {
    background-attachment: scroll;
  }
}
.p_1_s177 .service_section_18 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_1_s177 .innerSec {
  padding: 50px;
  background-color: var(--themeBg2);
  border: 1px solid var(--themeColor1);
}
.p_1_s177 .smallHead {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  padding: 7px 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  color: var(--headingColor1);
  border: 1px dashed var(--headingColor1);
}
.p_1_s177 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor2);
}
.p_1_s177 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 50px;
  color: var(--paragraphColorBlack);
}
.p_1_s177 .cardSec {
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid var(--themeColor1);
}
.p_1_s177 .cardGrid {
  grid-template-columns: 100px 1fr;
}
.p_1_s177 .iconSec {
  width: 100px;
  height: 100px;
}
.p_1_s177 .cardHead {
  font-size: 22px;
  line-height: 32px;
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 5px;
}
.p_1_s177 .cardPara {
  font-size: 15px;
  line-height: 25px;
  color: var(--btnColor);
  transition: 0.3s;
}
.p_1_s177 .cardPara i {
  vertical-align: middle;
}
.p_1_s177 .cardSec:hover .cardPara {
  color: var(--btnHoverColor);
}
.p_1_s177 .navBtn {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s177 .navIcon {
  pointer-events: all;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-color: var(--btnColor);
  border-radius: 5px;
  transition: 0.3s;
}
.p_1_s177 .navIcon:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s177 .navIcon i {
  color: var(--btnTextColor);
}
.p_1_s177 .navIcon:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s177 .paddingSetting {
  padding: 10px 10px 10px 10px;
}
.p_1_s177 .centerText {
  text-align: center;
}
@media only screen and (max-width: 900px) {
  .p_1_s177 .service_section_18 {
    padding: 40px 0px;
  }
  .p_1_s177 .innerSec {
    padding: 30px;
    width: calc(90% - 60px);
  }
  .p_1_s177 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s177 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s177 .cardHead {
    font-size: 18px;
    line-height: 28px;
  }
}
.p_1_s177 .service_section_18 {
  padding: 0px;
}
.p_1_s177 .cardSec {
  background-color: white;
}
.p_1_s177 .innerSec {
  border: none;
}
.p_1_s177 .iconSec img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.p_1_s177 .cardGrid {
  gap: 10px;
}
.p_1_s177 .cardHead {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 0px;
}
.p_1_s177 .cardPara {
  font-size: 14px;
  line-height: 20px;
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .p_1_s177 .grid6 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s177 {
    background-attachment: scroll;
  }
}
.p_1_s178 .service_section_19 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_1_s178 .innerSec {
  padding: 50px;
  background-color: var(--themeBg2);
}
.p_1_s178 .smallHead {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  padding: 7px 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  color: var(--headingColor1);
  border: 1px dashed var(--headingColor1);
}
.p_1_s178 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor2);
}
.p_1_s178 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 50px;
  color: var(--paragraphColorBlack);
}
.p_1_s178 .item a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.p_1_s178 .cardSec {
  padding: 15px;
}
.p_1_s178 .cardGrid {
  grid-template-columns: 60px 1fr;
}
.p_1_s178 .iconSec {
  width: 60px;
  height: 60px;
}
.p_1_s178 .cardHead {
  font-size: 20px;
  line-height: 30px;
  color: var(--headingColor2);
  font-weight: 600;
}
.p_1_s178 .navBtn {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s178 .navIcon {
  pointer-events: all;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-color: var(--btnColor);
  border-radius: 5px;
  transition: 0.3s;
}
.p_1_s178 .navIcon:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s178 .navIcon i {
  color: var(--btnTextColor);
}
.p_1_s178 .navIcon:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s178 .heading2 {
  position: absolute;
  top: 100%;
  opacity: 0;
  transition: 0.3s;
}
.p_1_s178 .cardSec:hover .heading2 {
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
}
.p_1_s178 .heading1 {
  position: relative;
  transition: 0.3s;
  top: 0;
}
.p_1_s178 .cardSec:hover .heading1 {
  opacity: 0;
  top: -70px;
}
.p_1_s178 .cardPara {
  font-size: 14px;
  line-height: 20px;
  color: var(--paragraphColorBlack);
}
.p_1_s178 .btn {
  padding: 10px 20px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  font-size: 14px;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 50px;
  border: 1px solid transparent;
  transition: 0.3s;
}
.p_1_s178 .btn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
  border: 1px solid var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s178 .service_section_19 {
    padding: 40px 0px;
  }
  .p_1_s178 .innerSec {
    padding: 30px;
    width: calc(90% - 60px);
  }
  .p_1_s178 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s178 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s178 .cardHead {
    font-size: 18px;
    line-height: 28px;
  }
}
.p_1_s178 .service_section_19 {
  padding: 0px;
}
.p_1_s178 .cardHead {
  line-height: 20px;
  font-size: 16px;
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .p_1_s178 .slider .grid5 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s178 {
    background-attachment: scroll;
  }
}
.p_1_s179 .service_section_20 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_1_s179 .innerSec {
  padding: 50px;
  background-color: var(--themeBg2);
}
.p_1_s179 .smallHead {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  padding: 7px 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  color: var(--headingColor1);
  border: 1px dashed var(--headingColor1);
}
.p_1_s179 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor2);
}
.p_1_s179 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 50px;
  color: var(--paragraphColorBlack);
}
.p_1_s179 .item a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid var(--themeBg1);
}
.p_1_s179 .cardSec {
  padding: 10px;
}
.p_1_s179 .cardGrid {
  grid-template-columns: 60px 1fr;
}
.p_1_s179 .iconSec {
  padding: 10px;
  background-color: var(--themeBg1);
  width: 40px;
  height: 40px;
  border-radius: 5px;
}
.p_1_s179 .cardHead {
  font-size: 16px;
  line-height: 26px;
  color: var(--headingColor2);
  font-weight: 600;
  margin-bottom: 5px;
}
.p_1_s179 .navBtn {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s179 .navIcon {
  pointer-events: all;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-color: var(--btnColor);
  border-radius: 5px;
  transition: 0.3s;
}
.p_1_s179 .navIcon:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s179 .navIcon i {
  color: var(--btnTextColor);
}
.p_1_s179 .navIcon:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s179 .btn {
  padding: 10px 20px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  font-size: 14px;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 50px;
  border: 1px solid transparent;
  transition: 0.3s;
}
.p_1_s179 .btn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
  border: 1px solid var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s179 .service_section_20 {
    padding: 40px 0px;
  }
  .p_1_s179 .innerSec {
    padding: 30px;
    width: calc(90% - 60px);
  }
  .p_1_s179 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s179 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s179 .cardHead {
    font-size: 18px;
    line-height: 28px;
  }
}
.p_1_s179 .innerSec {
  border-radius: 20px;
}
.p_1_s179 .cardSec .gap20 {
  gap: 10px;
}
.p_1_s179 .cardPara {
  font-size: 14px;
}
.p_1_s179 .cardHead {
  margin-bottom: 0px;
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .p_1_s179 .innerSec.width90 {
    width: calc(90% - 100px);
  }
  .p_1_s179 .grid4 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s179 {
    background-attachment: scroll;
  }
}
.p_1_s189 .imgSec {
  overflow: hidden;
  border-radius: 10px;
}
.p_1_s189 .imgSec img {
  transition: 0.4s;
}
.p_1_s189 .imgSec:hover img {
  transform: scale(1.05);
}
.p_1_s189 {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media only screen and (max-width: 900px) {
  .p_1_s189 {
    background-attachment: scroll;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.p_1_s201 .product_section_1 {
  padding: 80px 0px;
}
.p_1_s201 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s201 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s201 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s201 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s201 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s201 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor1);
  font-family: var(--pFont);
}
.p_1_s201 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor2);
  margin-bottom: 10px;
}
.p_1_s201 .subPara {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s201 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px;
  margin: -20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s201 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s201 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s201 .mainHeading {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s201 {
    background-attachment: scroll;
  }
}
.p_1_s202 .product_section_1 {
  padding: 80px 0px;
}
.p_1_s202 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s202 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s202 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s202 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s202 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s202 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor1);
  font-family: var(--pFont);
}
.p_1_s202 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor2);
  margin-bottom: 10px;
}
.p_1_s202 .subPara {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s202 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px;
  margin: -20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s202 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s202 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s202 .mainHeading {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s202 {
    background-attachment: scroll;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s225 {
    background-attachment: scroll;
  }
}
.p_1_s284 .product_section_1 {
  padding: 80px 0px;
}
.p_1_s284 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s284 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s284 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s284 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s284 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s284 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor1);
  font-family: var(--pFont);
}
.p_1_s284 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor2);
  margin-bottom: 10px;
}
.p_1_s284 .subPara {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s284 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px;
  margin: -20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s284 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s284 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s284 .mainHeading {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s284 {
    background-attachment: scroll;
  }
}
.p_1_s285 .product_section_1 {
  padding: 80px 0px;
}
.p_1_s285 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s285 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s285 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s285 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s285 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s285 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor1);
  font-family: var(--pFont);
}
.p_1_s285 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor2);
  margin-bottom: 10px;
}
.p_1_s285 .subPara {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s285 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px;
  margin: -20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s285 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s285 .subPara {
    margin-bottom: 30px;
  }
  .p_1_s285 .mainHeading {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s285 {
    background-attachment: scroll;
  }
}
.p_1_s300 .imgSec {
  overflow: hidden;
  border-radius: 10px;
}
.p_1_s300 .imgSec img {
  transition: 0.4s;
}
.p_1_s300 .imgSec:hover img {
  transform: scale(1.05);
}
.p_1_s300 {
  padding-bottom: 80px;
}
@media only screen and (max-width: 900px) {
  .p_1_s300 {
    background-attachment: scroll;
    padding-bottom: 40px;
  }
}
.p_1_s358 .imgSec {
  overflow: hidden;
  border-radius: 10px;
}
.p_1_s358 .imgSec img {
  transition: 0.4s;
}
.p_1_s358 .imgSec:hover img {
  transform: scale(1.05);
}
.p_1_s358 {
  padding-bottom: 80px;
}
@media only screen and (max-width: 900px) {
  .p_1_s358 {
    background-attachment: scroll;
    padding-bottom: 40px;
  }
}
.p_1_s384 .about_section_19 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s384 .maxWidth1000 {
  max-width: 900px;
}
.p_1_s384 .line {
  width: 4px;
  height: 17px;
  display: inline-block;
  background-color: var(--themeColor1);
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.p_1_s384 .line::after {
  position: absolute;
  right: -5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 3.5px 0 3.5px 5px;
  border-color: transparent transparent transparent var(--themeColor1);
  content: "";
  animation: zump 1.5s linear infinite;
}
@keyframes zump {
  0% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(-5px);
  }
}
.p_1_s384 .abtHead {
  font-size: 20px;
  letter-spacing: 2.2px;
  font-family: var(--o1Font);
  color: var(--headingColor1);
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  line-height: 1em;
}
.p_1_s384 .abtSubHead {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  margin-bottom: 20px;
}
.p_1_s384 .imgSec {
  width: 250px;
  margin-bottom: 30px;
}
.p_1_s384 .pointSec {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}
.p_1_s384 .pointGrid {
  grid-template-columns: 20px 1fr;
}
.p_1_s384 .pointText {
  text-align: left;
}
.p_1_s384 .pointIcon i {
  font-size: 20px;
  color: var(--themeColor1);
}
.p_1_s384 .points {
  font-size: 15px;
  line-height: 25px;
  color: var(--paragraphColorBlack);
}
.p_1_s384 .btn {
  padding: 10px 20px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  border-radius: 10px;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 26px;
  transition: 0.3s;
  font-weight: 600;
  animation: 1s bounce infinite linear;
}
@keyframes bounce {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
}
.p_1_s384 .btnOut {
  width: fit-content;
  margin-bottom: 20px;
}
.p_1_s384 .btn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s384 .about_section_19 {
    padding: 40px 0px;
  }
  .p_1_s384 .abtSubHead {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s384 .abtPara {
    font-size: 15px;
    line-height: 25px;
  }
  .p_1_s384 .imgSec {
    margin-bottom: 20px;
  }
  .p_1_s384 .pointSec {
    gap: 10px;
  }
  .p_1_s384 .points {
    font-size: 15px;
  }
  .p_1_s384 .pointIcon i {
    font-size: 15px;
  }
}
.p_1_s384 .pointSec {
  margin-top: 0px;
}
.p_1_s384 .points {
  font-size: 20px;
}
.p_1_s384 .abtPara {
  font-size: 18px;
  line-height: 28px;
}
.p_1_s384 .abtSubHead {
  color: var(--headingColor3);
}
.p_1_s384 .abtHead {
  color: var(--themeColor1);
}
.p_1_s384 .about_section_19 {
  background-color: #fff;
}
@media only screen and (max-width: 900px) {
  .p_1_s384 {
    background-attachment: scroll;
  }
}
